/*
	Latronics ~ Core CSS.
	http://www.latronics.com.au/
*/

/* `General HTML
----------------------------------------------------------------------------------------------------*/

body {background: #fff url(../img/bg-body.png) left top repeat-x; color: #33291d; font: 12px/16px Helvetica, Arial, 'Liberation Sans', FreeSans, sans-serif;}

a {color: #7D6A55; text-decoration: underline;}
a:hover {color: #ff6c00;}
a:focus {outline: 1px dotted invert;}

ol {list-style: decimal;}
ul {list-style: square;}
li {margin-left: 30px;}
hr {border: 0 #ccc solid; border-top-width: 1px; clear: both; height: 0;}


/* `Headings
----------------------------------------------------------------------------------------------------*/

h1 {color: #fff; font-size: 40px; font-weight: normal; line-height: 40px;}
h2 {color: #ff6c00; font-size: 20px; font-weight: normal; line-height: 23px; text-transform: uppercase;}
h3 {color: #003556; font-size: 16px; line-height: 18px;}
h4 {background: url(../img/bg-stripes.png) left top repeat; color: #003556; font-size: 14px; line-height: 16px; padding: 10px;}
h4 a {color: #003556; text-decoration: none;}
h4 a:hover {color: #ff6c00;}
h5 {color: #003556; font-size: 14px; line-height: 16px;}
h5 a {color: #003556; text-decoration: none;}
h5 a:hover {color: #ff6c00;}
h6 {font-size: 15px;}


/* `Spacing
----------------------------------------------------------------------------------------------------*/

p, dl, hr, h1, h2, h3, h4, h5, h6, ol, ul, pre, table, address, fieldset {margin-bottom: 15px;}
h3, h5 {margin-bottom: 5px;}
h4 {margin: 0;}
blockquote p, blockquote ul, .messages p, .messages ul {margin: 0;}


/* `Navigation
----------------------------------------------------------------------------------------------------*/

#navigation ul.nice-menu-down li {background: #b4a99d; background: -webkit-gradient(linear, left top, left bottom, from(#b4a99d), to(#7d6a55)); background: -moz-linear-gradient(top,  #b4a99d,  #7d6a55); border: 0 none; height: 35px; padding: 0;}
#navigation ul.nice-menu-down li a:link,#navigation  ul.nice-menu-down li a:visited {background: #b4a99d; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b4a99d', endColorstr='#7d6a55'); background: -webkit-gradient(linear, left top, left bottom, from(#b4a99d), to(#7d6a55)); background: -moz-linear-gradient(top,  #b4a99d,  #7d6a55); border-right: 1px solid #b6ab9f; color: #fff; display: inline-block; font-size: 12px; font-weight: bold; height: 15px; padding: 11px 25px 9px; text-decoration: none;}
#navigation ul.nice-menu-down li a:hover, #navigation ul.nice-menu-down li.active-trail a, #navigation ul.nice-menu-down li a.active {background: #9c8f81; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9c8f81', endColorstr='#5f4d3a'); background: -webkit-gradient(linear, left top, left bottom, from(#9c8f81), to(#5f4d3a)); background: -moz-linear-gradient(top,  #9c8f81,  #5f4d3a); color: #fec126;}

#navigation ul.nice-menu-down li ul {border-top: 0 none; margin-top: 0; top: 35px; width: 180px;}
#navigation ul.nice-menu-down li ul li {background: #988a7b; opacity: .9; filter: alpha(opacity=90); -ms-filter: "alpha(opacity=90)"; -khtml-opacity: .9; -moz-opacity: .9; height: auto;}
#navigation ul.nice-menu-down li ul li a:link, #navigation  ul.nice-menu-down li ul li a:visited {background: #988a7b; border-bottom: 1px solid #ccc; border-right: 0 none; color: #fff; display: block; filter: none; font-weight: normal; padding: 8px 25px;}
#navigation ul.nice-menu-down li ul li a:hover, #navigation ul.nice-menu-down li ul li a.active {background: #7d654c; background: -webkit-gradient(linear, left top, left bottom, from(#9c8f81), to(#5f4d3a)); background: -moz-linear-gradient(top,  #9c8f81,  #5f4d3a); filter: none; color: #fec126;}

ul.nice-menu, ul.nice-menu ul {z-index: 6;}

/* `Tables
----------------------------------------------------------------------------------------------------*/

#left-column table {background: #fff; border: 0 none; width: 635px;}
#left-column table td {border-bottom: 1px solid #b6ab9f; border-left: 1px solid #b6ab9f; padding: 5px 8px;}
#left-column table td:first-child {border-left: 0 none;}
#left-column table td.odd {background: #f2f0ee;}
#left-column table td strong {color: #5f4d3a;}
#left-column table tr:first-child td {background: #637720; color: #fff; font-weight: bold; text-transform: uppercase;}

#solar-table td {border-bottom: 1px solid #b6ab9f; border-left: 1px solid #b6ab9f; padding: 5px 8px; text-align: center;}
#solar-table td:first-child {border-left: 0 none;}
#solar-table td.odd {background: #f2f0ee;}
#solar-table thead td {background: #637720; color: #fff; font-size: 11px; font-weight: bold; line-height: 13px;}
#solar-table thead tr:first-child td { font-size: 14px; text-transform: uppercase;}

/* `Structure
----------------------------------------------------------------------------------------------------*/

.grid_4, .grid_5, .grid_12, .grid_16 {display: inline; float: left; margin: 0 10px;}
.grid_4 {width: 220px;}
.grid_5 {width: 280px;}
.grid_12 {width: 700px;}
.grid_16 {width: 940px;}

#navigation, #hero, #tier-one, #tier-two, #tier-three, #left-column, #footer {margin-bottom: 20px;}

#container {background: url(../img/bg-container.png) left top no-repeat; margin: 0 auto; width: 960px;}

#header {height: 100px; position: relative;}
#logo img {margin: 12px 0;}
#search {float: right; margin: 0;}

#navigation {background: #b4a99d; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b4a99d', endColorstr='#7d6a55'); background: -webkit-gradient(linear, left top, left bottom, from(#b4a99d), to(#7d6a55)); background: -moz-linear-gradient(top,  #b4a99d,  #7d6a55); height: 35px;}

#hero {position: relative;}
#hero.front {height: 335px; overflow: hidden;}
#hero-nav {bottom: 15px; position: absolute; right: 535px; z-index: 100;}
.hero-slide {height: 335px; position: relative; width: 940px;}
.hero-slide-details {height: 305px; left: 0; padding: 15px 15px 15px 25px; position: absolute; top: 0; width: 380px;}
#hero.page {background: url(../img/hero-page.jpg) left top no-repeat; height: 145px;}

#tier-one {background: #f2f0ee url(../img/bg-tier-one.png) left top repeat-x; height: 160px; overflow: hidden; padding: 0 30px; width: 880px;}
#tier-one .tier-one {background: #f2f0ee url(../img/bg-tier-one.png) left top repeat-x; border-left: 1px solid #e4e0db; display: inline; float: left; height: 160px; position: relative; width: 219px;}
#tier-one .tier-one .details {height: 50px; padding: 6px 10px 10px; width: 199px;}
#tier-one .block:first-child .tier-one {border: 0 none; width: 220px;}

#tier-two {height: 175px; overflow: hidden; width: 960px;}
#tier-two .grid_5 {background: #f2f0ee; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2f0ee', endColorstr='#dbd6cb'); background: -webkit-gradient(linear, left top, left bottom, from(#f2f0ee), to(#dbd6cb)); background: -moz-linear-gradient(top,  #f2f0ee,  #dbd6cb); height: 155px; padding: 10px; position: relative;}

#tier-three {background: #f2f0ee url(../img/bg-tier-one.png) left top repeat-x; height: 160px; overflow: hidden; padding:0px; width: 940px;}
#tier-three .tier-three {background: #f2f0ee url(../img/bg-tier-one.png) left top repeat-x; border-left: 1px solid #e4e0db; display: inline; float: left; height: 160px; position: relative; width: 312px;}
#tier-three .tier-three .details {height: 50px; padding: 6px 13px 10px; width: 193px;}
#tier-three .block:first-child .tier-three {border: 0 none; width: 313px;}


#tier-one .clear-block, #tier-two .clear-block, #tier-three .clear-block {display: inline; float: left;}

#left-column {background: #f2f0ee; padding: 30px 30px 10px; position: relative; width: 640px;}

#right-column .block {background: #f2f0ee; margin-bottom: 20px; width: 220px;}
#right-column .block .block {margin: 0;}

#footer {background: #637720 url(../img/bg-footer.png) left top repeat;}


/* `Forms
----------------------------------------------------------------------------------------------------*/

input {font: 12px/16px Helvetica, Arial, 'Liberation Sans', FreeSans, sans-serif;}
input.form-text {border: 1px solid #e4e0db; padding: 10px;}
input.form-text:hover, input.form-text:focus {background: #e4e0db;}
input.form-submit {background: #FF6C00; border: 0 none; color: #FFFFFF; font-weight: bold; padding: 10px; text-transform: uppercase;}
.form-item input.error, .form-item textarea.error, .form-item select.error {border:2px solid #ff6c00;}


/* `Search Form
----------------------------------------------------------------------------------------------------*/

#search form {bottom: 20px; position: absolute; right: 0;}
#search label {display: none;}
#search input[type="text"] {background: #ece8e3; border: 0 none; color: #8e7e6b; display: inline-block; float: left; font: 12px/18px Helvetica, Arial, 'Liberation Sans', FreeSans, sans-serif; font-weight: bold; height: 17px; margin: 0; padding: 9px 10px; width: 165px;}
#search input[type="submit"] {background: #ece8e3 url(../img/arrow-search.png) left top no-repeat; border: 0 none; color: transparent; display: inline-block; float: left; font-size: 0; height: 35px; line-height: 0; margin: 0; padding: 0; width: 35px;}
#search input[type="submit"]:hover {background-position: left bottom; cursor: pointer;}

/* `Subscribe Form
----------------------------------------------------------------------------------------------------*/

form#subForm {padding: 0 10px 10px;}
#subForm label {display: none;}
#subForm input[type="text"] {background: #ece8e3; border: 0 none; color: #8e7e6b; display: inline-block; float: left; font: 12px/18px Helvetica, Arial, 'Liberation Sans', FreeSans, sans-serif; font-weight: bold; height: 17px; margin: 0; padding: 9px 10px; width: 142px;}
#subForm input[type="submit"] {background: #ece8e3 url(../img/arrow-search.png) left top no-repeat; border: 0 none; color: transparent; display: inline-block; float: left; font-size: 0; height: 35px; line-height: 0; margin: 0; padding: 0; width: 35px;}
#subForm input[type="submit"]:hover {background-position: left bottom; cursor: pointer;}

/* `Tabs
----------------------------------------------------------------------------------------------------*/

#hero.page #tabs {top: 10px; color: #fec126; font-size: 11px; font-weight: bold; right: 15px; position: absolute;}
ul.tabs.primary, ul.tabs.secondary {border: 0 none; margin: 0;}
ul.tabs.primary li, ul.tabs.secondary li {margin: 0; padding: 0;}
ul.tabs.primary li a, ul.tabs.secodary li a {background: #fff; border: 0 none; color: #ff6c00; display: inline-block; margin: 0 0 5px 5px; padding: 10px; text-transform: uppercase;}
ul.tabs.primary li a:hover, ul.tabs.secodary li a:hover {background: #EEEEEE; color: #5F4D3A;}
ul.tabs.primary li.active a, ul.tabs.secodary li.active a {background: #ff6c00; color: #fff;}

/* `Classes
----------------------------------------------------------------------------------------------------*/

#hero-nav a {background: #9c5703; border: 1px solid #fff; color: #fff; display: inline-block; font-weight: bold; height: 18px; margin-left: 4px; padding-top: 2px; text-align: center; text-decoration: none; width: 20px;}
#hero-nav a:hover, #hero-nav a.activeSlide {background: #673902;}

#hero.front h1 {height: 130px;}
#hero.front p {color: #fff; font-size: 14px; line-height: 18px; margin-bottom: 15px;}
#hero.front a.arrow {background: url(../img/arrow-hero.png) left top no-repeat; display: block; height: 49px; width: 35px;}
#hero.front a.arrow:hover {background-position: left bottom;}

#hero.page h1 {margin: 15px;}
#hero.page #breadcrumbs {bottom: 10px; color: #fec126; font-size: 11px; font-weight: bold; left: 15px; position: absolute;}
#hero.page #breadcrumbs a {color: #fec126; text-decoration: none;}
#hero.page #breadcrumbs a:hover {color: #fff;}

#tier-one h2, #tier-two h2, #tier-three h2 {color: #003556; font-size: 14px; font-weight: normal; line-height: 14px; margin: 0; text-transform: uppercase; width: 160px;}
#tier-one h2 a, #tier-three h2 a {color: #003556; text-decoration: none;}
#tier-three h2 a { font-weight:bold; }
#tier-one h2 a:hover, #tier-three h2 a:hover {color: #f15727;}
#tier-one p {color: #78716b; font-size: 11px; line-height: 14px; margin: 0; width: 160px;}
#tier-three p {color: #78716b; font-size: 11px; line-height: 14px; margin: 0; width: 285px;}
#tier-one img {display: block; padding: 10px;}
#tier-three img {display: block; padding: 13px;}

#tier-two .grid_5 img {float: left; margin-right: 10px;}
#tier-two h2 {margin-bottom: 5px; width: auto;}
#tier-two h3 {color: #f15727; font-size: 14px; font-weight: normal; line-height: 14px; margin-bottom: 10px;}
#tier-two h3 a {color: #f15727; text-decoration: none;}
#tier-two h3 a:hover {color: #003556;}
#tier-two p {color: #78716b; margin-bottom: 10px;}

#distributor-block {background: url(../img/bg-distributor-block.png) left top no-repeat; height: 155px; left: 0; padding: 10px; position: absolute; top: 0; width: 280px;}
#right-column .block.contact {background: #424c78; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#81abcb', endColorstr='#424c78'); background: -webkit-gradient(linear, left top, left bottom, from(#81abcb), to(#424c78)); background: -moz-linear-gradient(top,  #81abcb,  #424c78);}
#distributor-block h2, .block.contact h2 {color: #fff; font-size: 18px;}
#distributor-block h3, .block.contact h3 {color: #fec126;}
.block.contact h2, .block.contact h3 {padding: 10px;}
.block.contact h2 {margin: 0;}
.block.contact h3 {font-size: 13px; padding-bottom: 0;}

#left-column h2:first-child, #left-column blockquote {background: url(../img/bg-stripes.png) left top repeat; left: -30px; margin: 0; position: relative; top: -30px; width: 640px;}
#left-column h2:first-child {padding: 25px 30px 13px 30px;}
#left-column .box h2 {margin-bottom: 20px; top: 0;}
#left-column blockquote {color: #003556; font-size: 14px; line-height: 18px; padding: 12px 30px 25px 30px;}
#left-column blockquote.news {color: #003556; font-size: 14px; line-height: 18px; padding: 12px 30px;}

#left-column.product h3.tab-heading {background: url(../img/bg-stripes.png) left top repeat; left: -30px; margin: 0; padding: 15px 30px 10px; position: relative; top: 0; width: 640px;}
#left-column.product #features h3.tab-heading, #left-column.product #specifications h3.tab-heading, #left-column.product #downloads h3.tab-heading {margin-bottom: 20px;}
#left-column.product blockquote {padding: 10px 30px; top: -20px;}

#product-tabs {border-bottom: 1px solid #b6ab9f; display: none; font-size: 0; left: -30px; padding: 0 30px; position: relative; width: 640px;}
#product-tabs a {background: #e1ddd8; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e1ddd8', endColorstr='#cbc3bb'); background: -webkit-gradient(linear, left top, left bottom, from(#e1ddd8), to(#cbc3bb)); background: -moz-linear-gradient(top,  #e1ddd8,  #cbc3bb); border-left: 1px solid #b6ab9f; color: #5f4d3a; display: inline-block; font-size: 12px; font-weight: bold; height: 15px; padding: 11px 25px 9px; text-decoration: none;}
#product-tabs a:hover, #product-tabs a.active {background: #b4a99d; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b4a99d', endColorstr='#7d6a55'); background: -webkit-gradient(linear, left top, left bottom, from(#b4a99d), to(#7d6a55)); background: -moz-linear-gradient(top,  #b4a99d,  #7d6a55); color: #fff;}
#product-tabs a:first-child {border: 0 none;}

#right-column .block.node p {margin: 0; padding: 10px;}
#right-column .block.node img {display: block; height: 140px; margin: 0 10px 10px; padding: 10px 0 0; width: 200px;}

#right-column .block.block-img a.imgMed {display: block; height: 140px; margin: 0 10px 10px; padding: 10px 0 0; width: 200px;}
#right-column .block.block-img .lines {padding-top: 10px;}
#right-column .block.block-img .imgSml {display: inline-block; height: 70px; margin: 0 0 10px 10px; width: 95px;}
#right-column .block.block-img p {background: url(../img/icon-zoom.png) 184px center no-repeat; color: #78716b; margin-bottom: 0; padding: 15px 10px; text-transform: uppercase;}

#right-column .block.block-vid .emvideo-thumbnail-replacement {background: url(../img/bg-stripes.png) left top repeat;}
#right-column .block.block-vid .emvideo-lightbox2 {padding: 10px;}
#right-column .block.block-vid .emvideo-lightbox2 img {margin: 0; padding: 0;}
#right-column .block.block-vid .emvideo-thumbnail-replacement span {background: url(../img/icon-play.png) center center no-repeat; display: block; height: 140px; left: 0; position: absolute; top: 0; width: 200px;}
#right-column .block.block-vid .emvideo-thumbnail-replacement span:hover {background: url(../img/icon-play-hover.png) center center no-repeat;}

#product-img {background: url(../img/bg-stripes.png) left top repeat; height: 190px; left: -30px; padding: 10px; position: relative; top: -30px; width: 680px;}

.teaser {background: url(../img/bg-stripes.png) left top repeat; margin-bottom: 10px; padding: 10px;}
.teaser img {display: inline; float: left; margin-right: 10px;}
.teaser p {margin: 0;}

a.more {color: #ff6c00; font-style: italic; font-weight: bold; text-decoration: none;}
a.more:hover {color: #5f4d3a;}

a.download {background: url(../img/icon-pdf.png) 10px center no-repeat; color: #78716b; display: block; margin-bottom: 0; padding: 10px 10px 15px 42px; text-decoration: none; text-transform: uppercase;}
a.download:hover {color: #5f4d3a;}

.lines {background: url(../img/bg-stripes.png) left top repeat;}

#footer p {color: #fff; font-size: 10px; margin: 15px; text-align: right; text-transform: uppercase;}

a.arrow-large {background: url(../img/arrow-large.png) left top no-repeat; display: inline-block; height: 32px; margin-left: 10px; width: 23px;}
a.arrow-large:hover {background-position: left bottom;}

a.arrow-small {background: url(../img/arrow-small.png) left top no-repeat; display: inline-block; height: 20px; width: 14px;}
a.arrow-small:hover {background-position: left bottom;}

#prevLink:hover, #prevLink:visited:hover, #prevLink.force_show_nav, #framePrevLink {background: url(../img/lightbox-previous.png) left 15% no-repeat;}
#nextLink:hover, #nextLink:visited:hover, #nextLink.force_show_nav, #frameNextLink {background: url(../img/lightbox-next.png) right 15% no-repeat;}
#prevLink:hover.force_show_nav, #prevLink:visited:hover.force_show_nav, #framePrevLink:hover, #framePrevLink:visited:hover {background: url(../img/lightbox-previous-hover.png) left 15% no-repeat;}
#nextLink:hover.force_show_nav, #nextLink:visited:hover.force_show_nav, #frameNextLink:hover, #frameNextLink:visited:hover {background: url(../img/lightbox-next-hover.png) right 15% no-repeat;}

.messages {margin-bottom: 20px;}
.messages p, .messages ul {color: #fff;}

.messages.status {background: #829c2c; padding: 20px;}
.messages.error {background: #ff6c00; border: 0 none; color:#fff; padding: 20px;}

div.download, .distributor {display: inline; float: left; margin: 0 0 10px; width: 315px;}
.views-row-odd div.download {clear: both; margin-right: 10px;}

.distributor {display: inline; float: left; height: 350px; margin: 0 10px 10px 0; padding: 20px 20px 5px; width: 265px;}
.distributor img {margin-bottom: 10px;}

#image-map {margin-bottom: 40px; position: relative;}
#map-desc {bottom: 0; color: #78716b; left: 0; margin: 0; position: absolute;}

.faq {background: url(../img/bg-stripes.png) left top repeat; margin-bottom: 10px; padding: 10px;}
.faq img {display: inline; float: right; margin-left: 10px;}
.faq p {margin: 0;}
.faq-nav {color: #ff6c00; display: block; margin: 0 0 5px 10px; text-decoration: none;}
.faq-nav:hover {color: #7d6a55;}

.block.menu ul, .block.events .item-list ul {padding: 10px;}
.block.menu ul li, .block.events .item-list ul li {list-style: none; padding: 0;}
.block.menu ul li a, .block.events .item-list ul li a {color: #ff6c00; text-decoration: none;}
.block.menu ul li a:hover, .block.events .item-list ul li a:hover {color: #7d6a55;}
.block.events .item-list ul li {margin: 0;}

.teaser.story img {display: inline; float: right; margin: 0 0 0 10px;}
.teaser.story p.date {color: #ff6c00; font-size: 10px; font-weight: bold; margin-bottom: 5px;}

.pager a, .pager a.active {color: #7d6a55; font-weight: bold; text-decoration: none;}
.pager a:hover {color: #ff6c00;}
.pager li.pager-current {color: #ff6c00; font-weight: bold;}

/* RSS Feed / Atom Feed / Aggregator */
#aggregator { background:#F2F0EE; padding:30px 30px 10px; position:relative; width:640px; margin:0px 10px 20px 10px; float:left; display:inline; }
.feed-source { display:none; }

/* `Clear Floated Elements
----------------------------------------------------------------------------------------------------*/

html body div.clear, html body span.clear {background: none; border: 0; clear: both; display: block; float: none; font-size: 0; margin: 0; padding: 0; overflow: hidden; visibility: hidden; width: 0; height: 0;} .clearfix:after {clear: both; content: '.'; display: block; visibility: hidden; height: 0;} .clearfix {display: inline-block;} * html .clearfix {height: 1%;} .clearfix {display: block;}

/* iframe page specific styles
----------------------------------------------------------------------------------------------------*/

.node-type-iframe-holder {}
.node-type-iframe-holder #search-block-form { display:none; }
.node-type-iframe-holder #right-column { display:none; }
.node-type-iframe-holder #hero {  }
.node-type-iframe-holder #left-column { width:940px; padding:0px; }















